Subject: linux-next: Signed-off-by missing for commit in the akpm-current tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 31 Jan 2019 11:10:46 +1100

Hi all,

Commits

  7a738192604a ("mm/page_owner: align with pageblock_nr_pages")
  ed2205fd9fc0 ("filemap-drop-the-mmap_sem-for-all-blocking-operations-fix")
  d5b0dce6cd86 ("mm-swap-check-if-swap-backing-device-is-congested-or-not-fix-2")
  bce20e289b36 ("vmalloc-add-test-driver-to-analyse-vmalloc-allocator-fix")
  e59a90e1c227 ("fs/file.c: initialize init_files.resize_wait")
  8a97a2585bb6 ("checkpatch: don't interpret stack dumps as commit IDs")

are missing a Signed-off-by from their authors.

I understand that some of these will be merged into other patches ...
-- 
Cheers,
Stephen Rothwell